html
{
	background: #534741 url("../image/stripe_c53310fc27d38120a04b0550f255fc3b.png") repeat left top fixed;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 786px;
	margin: 40px auto 2px;
}

#n1
{
	z-index: 2;
	width: 1024px;
	position: relative;
	margin-right: -1024px;
}

#n3
{
	z-index: 4;
	width: 1023px;
	min-height: 73px;
	position: relative;
	margin-right: -1023px;
	margin-top: 824px;
}

#n4
{
	width: 1023px;
	position: relative;
	margin-right: -1023px;
	margin-top: 13px;
}

#n6
{
	font-size: 11px;
	text-align: center;
}

#n7, #n70
{
	color: #000000;
}

#n10
{
	width: 0.01px;
	position: relative;
	margin-right: -699px;
	left: 312px;
}

#n11
{
	z-index: 68;
	width: 5px;
	position: relative;
	margin-right: -5px;
	margin-top: 12px;
}

#n15
{
	z-index: 72;
	width: 6px;
	min-height: 6px;
	position: relative;
	margin-right: -6px;
	margin-top: 7px;
	left: 163px;
}

#n19
{
	z-index: 62;
	width: 56px;
	min-height: 16px;
	position: relative;
	margin-right: -56px;
	margin-top: 12px;
	left: 584px;
}

#n21
{
	font-size: 9px;
	font-weight: bold;
}

#n23
{
	z-index: 66;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
	left: 646px;
}

#n24
{
	z-index: 67;
	width: 25px;
	height: 27px;
	position: relative;
	margin-right: -25px;
	left: 674px;
}

#n25
{
	z-index: 10;
	width: 1010px;
	min-height: 25px;
	position: relative;
	margin-right: -1010px;
	margin-top: 115px;
	left: 13px;
}

#n27
{
	font-size: 12px;
	letter-spacing: 0px;
}

#n30
{
	font-weight: bold;
}

#n47
{
	z-index: 32;
	width: 982px;
	min-height: 280px;
	position: relative;
	margin-right: -982px;
	margin-top: 180px;
	left: 30px;
}

#n49, #n51, #n53, #n55, #n57, #n71, #n73
{
	line-height: 1.4;
}

#n59, #n61, #n63, #n65, #n67
{
	font-weight: bold;
	line-height: 1.4;
}

#n68
{
	font-weight: normal;
}

#n69
{
	font-weight: normal;
	color: #000000;
}

